<?xml version="1.0" encoding="utf-8"?>
<Map xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Objects>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1832.36011</X>
        <Y>-843.307434</Y>
        <Z>3.008122</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>129.000458</Z>
      </Rotation>
      <Hash>777010715</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.902587</Z>
        <W>0.430507541</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1794.34949</X>
        <Y>-833.3582</Y>
        <Z>6.859028</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1551002089</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1810.77441</X>
        <Y>-837.8809</Y>
        <Z>5.695282</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1551002089</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1788.0271</X>
        <Y>-853.220459</Y>
        <Z>8.64312</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>22.99998</Z>
      </Rotation>
      <Hash>-2125205075</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.1993678</Z>
        <W>0.979924738</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1803.6145</X>
        <Y>-837.3193</Y>
        <Z>6.351953</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1874679314</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1798.565</X>
        <Y>-845.3422</Y>
        <Z>6.484769</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1874679314</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1808.99023</X>
        <Y>-855.7753</Y>
        <Z>5.41562748</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1874679314</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-1810.67249</X>
        <Y>-836.875732</Y>
        <Z>5.73156834</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>802041688</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>-1766.46045</X>
        <Y>-835.2002</Y>
        <Z>7.985815</Z>
      </Position>
      <Rotation>
        <X>0.8396832</X>
        <Y>-1.950684</Y>
        <Z>17.36019</Z>
      </Rotation>
      <Hash>456714581</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0.00981144048</X>
        <Y>-0.0157209989</Y>
        <Z>0.1510148</Z>
        <W>0.988357842</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>-1769.05371</X>
        <Y>-825.2965</Y>
        <Z>8.129632</Z>
      </Position>
      <Rotation>
        <X>0.598474562</X>
        <Y>-1.62666929</Y>
        <Z>21.0974369</Z>
      </Rotation>
      <Hash>456714581</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0.00773251662</X>
        <Y>-0.0129987812</Y>
        <Z>0.183123469</Z>
        <W>0.9829736</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>-1795.76917</X>
        <Y>-850.3906</Y>
        <Z>7.20293665</Z>
      </Position>
      <Rotation>
        <X>-2.20995641</X>
        <Y>1.00512958</Y>
        <Z>116.009514</Z>
      </Rotation>
      <Hash>469291905</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-0.017654866</X>
        <Y>-0.0117076468</Y>
        <Z>0.8479914</Z>
        <W>0.529586554</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>-1780.59766</X>
        <Y>-819.90564</Y>
        <Z>7.956535</Z>
      </Position>
      <Rotation>
        <X>3.01497</X>
        <Y>-2.79848576</Y>
        <Z>-0.287884682</Z>
      </Rotation>
      <Hash>1162065741</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0.02623829</X>
        <Y>-0.0244765151</Y>
        <Z>-0.00186824589</Z>
        <W>0.9993543</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>-1812.32446</X>
        <Y>-827.4666</Y>
        <Z>6.37239265</Z>
      </Position>
      <Rotation>
        <X>1.86465943</X>
        <Y>-4.7015686</Y>
        <Z>-12.206131</Z>
      </Rotation>
      <Hash>349315417</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0.0118053854</X>
        <Y>-0.04250803</Y>
        <Z>-0.10555011</Z>
        <W>0.9934349</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Vehicle</Type>
      <Position>
        <X>-1809.5</X>
        <Y>-848.3043</Y>
        <Z>6.16192245</Z>
      </Position>
      <Rotation>
        <X>4.4302454</X>
        <Y>-5.396337</Y>
        <Z>-22.8954582</Z>
      </Rotation>
      <Hash>237764926</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0.0285045411</X>
        <Y>-0.0537663922</Y>
        <Z>-0.1963224</Z>
        <W>0.978649139</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1815.83069</X>
        <Y>-826.912964</Y>
        <Z>6.49405241</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>75.5055</Z>
      </Rotation>
      <Hash>101298480</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.612255156</Z>
        <W>0.7906601</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1803.34009</X>
        <Y>-828.7118</Y>
        <Z>7.471959</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>120.836288</Z>
      </Rotation>
      <Hash>189425762</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8696513</Z>
        <W>0.49366644</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1798.18237</X>
        <Y>-855.8262</Y>
        <Z>7.663256</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.000244817347</Z>
      </Rotation>
      <Hash>189425762</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-2.13643443E-06</Z>
        <W>1</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1798.04834</X>
        <Y>-855.336365</Y>
        <Z>7.706352</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>176.1066</Z>
      </Rotation>
      <Hash>189425762</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.999422848</Z>
        <W>0.0339697376</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1806.04663</X>
        <Y>-829.4452</Y>
        <Z>7.258846</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>1.884409</Z>
      </Rotation>
      <Hash>602513566</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0164438281</Z>
        <W>0.999864757</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1815.97864</X>
        <Y>-824.1716</Y>
        <Z>6.53963852</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-126.60759</Z>
      </Rotation>
      <Hash>602513566</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.893401146</Z>
        <W>-0.449259579</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1787.41992</X>
        <Y>-824.863953</Y>
        <Z>7.80100965</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00175869232</Z>
      </Rotation>
      <Hash>880829941</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>1.53474866E-05</Z>
        <W>1</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1788.744</X>
        <Y>-822.822632</Y>
        <Z>7.7770896</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-148.810928</Z>
      </Rotation>
      <Hash>891398354</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.963188231</Z>
        <W>-0.268827915</W>
      </Quaternion>
      <Action>Paparazzi</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1785.47058</X>
        <Y>-824.373</Y>
        <Z>7.82813072</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>109.463356</Z>
      </Rotation>
      <Hash>891398354</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.816457</Z>
        <W>0.5774063</W>
      </Quaternion>
      <Action>Paparazzi</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1787.18054</X>
        <Y>-820.124756</Y>
        <Z>7.8077364</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-1.274099</Z>
      </Rotation>
      <Hash>894928436</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.0111183831</Z>
        <W>0.9999382</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1785.304</X>
        <Y>-819.40625</Y>
        <Z>7.848548</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>120.355553</Z>
      </Rotation>
      <Hash>891398354</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8675726</Z>
        <W>0.4973105</W>
      </Quaternion>
      <Action>Paparazzi</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1809.08862</X>
        <Y>-827.4347</Y>
        <Z>7.052411</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-105.991379</Z>
      </Rotation>
      <Hash>921110016</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.798590243</Z>
        <W>-0.6018751</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1807.39929</X>
        <Y>-827.116638</Y>
        <Z>7.184822</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>64.4045944</Z>
      </Rotation>
      <Hash>921110016</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5329102</Z>
        <W>0.8461718</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1809.59424</X>
        <Y>-832.4951</Y>
        <Z>6.942243</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00377007946</Z>
      </Rotation>
      <Hash>1264920838</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>3.29001523E-05</Z>
        <W>1</W>
      </Quaternion>
      <Action>Push Ups</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1807.7572</X>
        <Y>-831.23645</Y>
        <Z>7.09785843</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>115.502853</Z>
      </Rotation>
      <Hash>1264920838</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8457411</Z>
        <W>0.5335935</W>
      </Quaternion>
      <Action>Push Ups</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1770.79309</X>
        <Y>-826.152039</Y>
        <Z>8.09242</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>109.017204</Z>
      </Rotation>
      <Hash>1482427218</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8142027</Z>
        <W>0.580580652</W>
      </Quaternion>
      <Action>Binoculars</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1811.37231</X>
        <Y>-822.119141</Y>
        <Z>6.930725</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-107.261589</Z>
      </Rotation>
      <Hash>951767867</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8052126</Z>
        <W>-0.592986166</W>
      </Quaternion>
      <Action>Picnic</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1810.25781</X>
        <Y>-822.1862</Y>
        <Z>7.015249</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>104.363991</Z>
      </Rotation>
      <Hash>951767867</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7899624</Z>
        <W>0.613155246</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1768.2251</X>
        <Y>-836.3725</Y>
        <Z>7.90914059</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>116.72522</Z>
      </Rotation>
      <Hash>988062523</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8513848</Z>
        <W>0.524541557</W>
      </Quaternion>
      <Action>Binoculars</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1807.72778</X>
        <Y>-828.5762</Y>
        <Z>7.138077</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.484661877</Z>
      </Rotation>
      <Hash>1077785853</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00422946038</Z>
        <W>0.999991059</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1810.05249</X>
        <Y>-824.806335</Y>
        <Z>7.00709</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>137.016846</Z>
      </Rotation>
      <Hash>1077785853</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9304715</Z>
        <W>0.36636433</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1815.14746</X>
        <Y>-824.2744</Y>
        <Z>6.61691427</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>65.36154</Z>
      </Rotation>
      <Hash>1077785853</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5399579</Z>
        <W>0.84169203</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1811.90564</X>
        <Y>-825.9936</Y>
        <Z>7.848129</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>11.471077</Z>
      </Rotation>
      <Hash>51789996</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.09993693</Z>
        <W>0.994993746</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1815.57117</X>
        <Y>-825.7062</Y>
        <Z>6.539952</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>140.472061</Z>
      </Rotation>
      <Hash>161007533</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9410937</Z>
        <W>0.33814612</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1813.47473</X>
        <Y>-826.124268</Y>
        <Z>6.72298765</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>90.77498</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.711872756</Z>
        <W>0.7023085</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1813.87671</X>
        <Y>-828.397034</Y>
        <Z>6.63728571</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>90.50109</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7101921</Z>
        <W>0.7040079</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1812.68091</X>
        <Y>-830.361633</Y>
        <Z>6.70402336</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>168.746857</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.995182037</Z>
        <W>0.098044306</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1810.20129</X>
        <Y>-827.131165</Y>
        <Z>6.965738</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-103.643661</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.78609246</Z>
        <W>-0.6181089</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1811.01892</X>
        <Y>-829.2746</Y>
        <Z>6.87351465</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-88.32541</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.6966983</Z>
        <W>0.717364252</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1811.65686</X>
        <Y>-824.698242</Y>
        <Z>6.88387442</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.0109058367</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-9.517138E-05</Z>
        <W>1</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1813.27441</X>
        <Y>-823.4663</Y>
        <Z>6.77231</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>1.12543559</Z>
      </Rotation>
      <Hash>1004114196</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.009821122</Z>
        <W>0.9999518</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1817.56042</X>
        <Y>-829.506</Y>
        <Z>6.31906652</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>1.87729025</Z>
      </Rotation>
      <Hash>602513566</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0163817145</Z>
        <W>0.99986583</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1819.05127</X>
        <Y>-833.5801</Y>
        <Z>6.10063457</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-64.29793</Z>
      </Rotation>
      <Hash>602513566</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.5321222</Z>
        <W>0.8466674</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1823.42432</X>
        <Y>-835.210449</Y>
        <Z>5.36833143</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>70.73225</Z>
      </Rotation>
      <Hash>602513566</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5787991</Z>
        <W>0.815470159</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1828.88074</X>
        <Y>-842.5325</Y>
        <Z>4.40136528</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>1.61952746</Z>
      </Rotation>
      <Hash>602513566</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0141325751</Z>
        <W>0.999900162</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1820.582</X>
        <Y>-832.947754</Y>
        <Z>5.92705441</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>82.39538</Z>
      </Rotation>
      <Hash>744758650</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.6586589</Z>
        <W>0.7524414</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1814.22144</X>
        <Y>-834.9081</Y>
        <Z>6.449478</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>51.4063454</Z>
      </Rotation>
      <Hash>808859815</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.433709025</Z>
        <W>0.901053</W>
      </Quaternion>
      <Action>Picnic</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1817.13269</X>
        <Y>-826.4683</Y>
        <Z>6.40990829</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.103187814</Z>
      </Rotation>
      <Hash>808859815</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0009004836</Z>
        <W>0.9999996</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1830.717</X>
        <Y>-830.841431</Y>
        <Z>5.06789637</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0.000934582436</Z>
      </Rotation>
      <Hash>808859815</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>8.155771E-06</Z>
        <W>1</W>
      </Quaternion>
      <Action>Picnic</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1818.8446</X>
        <Y>-832.067749</Y>
        <Z>6.17619562</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0001535067</Z>
      </Rotation>
      <Hash>808859815</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>1.33959873E-06</Z>
        <W>1</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1823.95337</X>
        <Y>-832.8736</Y>
        <Z>5.479081</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0.0349852853</Z>
      </Rotation>
      <Hash>808859815</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.000305304246</Z>
        <W>0.99999994</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1815.58679</X>
        <Y>-828.681946</Y>
        <Z>6.477641</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>1.21045518</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0105630178</Z>
        <W>0.9999442</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1818.64929</X>
        <Y>-829.1761</Y>
        <Z>6.24793053</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.000282461726</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-2.46494369E-06</Z>
        <W>1</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1812.287</X>
        <Y>-833.698547</Y>
        <Z>6.65366936</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.93290484</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.008141042</Z>
        <W>0.99996686</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1823.4259</X>
        <Y>-835.7788</Y>
        <Z>5.323451</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-65.89374</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.543861151</Z>
        <W>0.8391752</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1827.55188</X>
        <Y>-835.986633</Y>
        <Z>4.97519827</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0.02661442</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.000232254635</Z>
        <W>1</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1821.17358</X>
        <Y>-830.6967</Y>
        <Z>6.01821041</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-129.295929</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9036941</Z>
        <W>-0.428178757</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1831.30225</X>
        <Y>-838.0711</Y>
        <Z>4.521465</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.6900215</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00602153735</Z>
        <W>0.9999819</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1821.592</X>
        <Y>-825.608765</Y>
        <Z>6.108404</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.00631868327</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-5.51409175E-05</Z>
        <W>1</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1820.61926</X>
        <Y>-823.81</Y>
        <Z>6.23289442</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>1.29932451</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.011338504</Z>
        <W>0.9999357</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1823.51233</X>
        <Y>-829.4923</Y>
        <Z>5.76570272</Z>
      </Position>
      <Rotation>
        <X>-0.8333842</X>
        <Y>0.212074563</Y>
        <Z>-144.27536</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0.000469279184</X>
        <Y>-0.00748966029</Y>
        <Z>0.9517654</Z>
        <W>-0.30673486</W>
      </Quaternion>
      <Action>Drinking</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1834.663</X>
        <Y>-826.3757</Y>
        <Z>5.11885262</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.325864136</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.00284369756</Z>
        <W>0.999995947</W>
      </Quaternion>
      <Action>Yoga</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1794.88928</X>
        <Y>-853.9706</Y>
        <Z>11.9007645</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>107.6464</Z>
      </Rotation>
      <Hash>891398354</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8071994</Z>
        <W>0.5902788</W>
      </Quaternion>
      <Action>Musician</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1794.6499</X>
        <Y>-855.8145</Y>
        <Z>11.9369125</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>118.015419</Z>
      </Rotation>
      <Hash>891398354</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8572366</Z>
        <W>0.514922738</W>
      </Quaternion>
      <Action>Musician</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1801.842</X>
        <Y>-863.7823</Y>
        <Z>6.937014</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-42.8183632</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.365025967</Z>
        <W>0.9309973</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1805.87854</X>
        <Y>-862.6975</Y>
        <Z>6.55407524</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-40.4523926</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.3457273</Z>
        <W>0.938335061</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1822.48218</X>
        <Y>-829.361938</Y>
        <Z>5.93285036</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.0569057055</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.000496596</Z>
        <W>0.9999999</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1802.29675</X>
        <Y>-857.342163</Y>
        <Z>7.36833572</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-69.77382</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.571958542</Z>
        <W>0.8202826</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1803.23853</X>
        <Y>-858.361938</Y>
        <Z>7.16485929</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-68.39231</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.562028</Z>
        <W>0.8271182</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1806.223</X>
        <Y>-851.8624</Y>
        <Z>6.81359243</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>1.72240233</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0150302313</Z>
        <W>0.999887049</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1801.32764</X>
        <Y>-861.9392</Y>
        <Z>7.27756929</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-15.3847046</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.133853912</Z>
        <W>0.99100107</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1806.76685</X>
        <Y>-860.0789</Y>
        <Z>6.49370527</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-19.3556671</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.168108046</Z>
        <W>0.985768557</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1804.72</X>
        <Y>-859.8906</Y>
        <Z>6.8598485</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-101.405365</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.773869932</Z>
        <W>-0.633344531</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1802.79224</X>
        <Y>-855.5217</Y>
        <Z>7.274721</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-70.46645</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.5769061</Z>
        <W>0.8168105</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1805.10852</X>
        <Y>-862.1161</Y>
        <Z>6.708169</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.075650014</Z>
      </Rotation>
      <Hash>600300561</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.000660171</Z>
        <W>0.999999762</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1806.20471</X>
        <Y>-858.8318</Y>
        <Z>6.65152836</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>30.9909439</Z>
      </Rotation>
      <Hash>600300561</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.267162263</Z>
        <W>0.9636516</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1806.30054</X>
        <Y>-859.513245</Y>
        <Z>6.591674</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-17.82075</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.154889286</Z>
        <W>0.987931848</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1803.03186</X>
        <Y>-862.582</Y>
        <Z>7.028295</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-27.0792675</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.23411794</Z>
        <W>0.9722082</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1801.98315</X>
        <Y>-857.8431</Y>
        <Z>7.399342</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-60.17217</Z>
      </Rotation>
      <Hash>2021631368</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.501300633</Z>
        <W>0.8652732</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1820.19775</X>
        <Y>-832.1468</Y>
        <Z>6.04543161</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.121759705</Z>
      </Rotation>
      <Hash>744758650</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00106255373</Z>
        <W>0.9999994</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1820.46387</X>
        <Y>-831.285645</Y>
        <Z>6.07622766</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.121768035</Z>
      </Rotation>
      <Hash>744758650</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00106262637</Z>
        <W>0.9999994</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1802.40222</X>
        <Y>-859.7433</Y>
        <Z>7.301403</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-31.44086</Z>
      </Rotation>
      <Hash>744758650</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.270943731</Z>
        <W>0.962595165</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1810.38367</X>
        <Y>-842.375854</Y>
        <Z>6.619499</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00511539541</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>4.464025E-05</Z>
        <W>1</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1803.488</X>
        <Y>-856.2237</Y>
        <Z>7.20591831</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-93.36557</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.727566659</Z>
        <W>-0.686037</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1802.39758</X>
        <Y>-861.13855</Y>
        <Z>7.246113</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-16.1694469</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.140637279</Z>
        <W>0.990061164</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1812.82825</X>
        <Y>-829.544434</Y>
        <Z>7.784788</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>170.6369</Z>
      </Rotation>
      <Hash>51789996</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9966637</Z>
        <W>0.0816175044</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1812.22668</X>
        <Y>-827.677551</Y>
        <Z>8.115765</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>64.88329</Z>
      </Rotation>
      <Hash>891398354</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5364404</Z>
        <W>0.843938231</W>
      </Quaternion>
      <Action>Musician</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1815.97266</X>
        <Y>-845.580139</Y>
        <Z>5.59866762</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.129229486</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.00112774</Z>
        <W>0.999999344</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1826.07874</X>
        <Y>-838.8427</Y>
        <Z>4.90694857</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0.0136463568</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.000119086937</Z>
        <W>1</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1813.35461</X>
        <Y>-852.6787</Y>
        <Z>5.905849</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>1.20015669</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0104731526</Z>
        <W>0.999945164</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1804.66064</X>
        <Y>-856.4563</Y>
        <Z>7.04082441</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-71.972374</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.5875903</Z>
        <W>0.8091586</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1830.1925</X>
        <Y>-822.8933</Y>
        <Z>5.79510355</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.24116762</Z>
      </Rotation>
      <Hash>605602864</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.002104583</Z>
        <W>0.9999978</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1805.28308</X>
        <Y>-847.904358</Y>
        <Z>6.99661541</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-168.2131</Z>
      </Rotation>
      <Hash>605602864</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.994714558</Z>
        <W>-0.102678761</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1814.26465</X>
        <Y>-841.163635</Y>
        <Z>6.197325</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-82.60294</Z>
      </Rotation>
      <Hash>605602864</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.660020947</Z>
        <W>0.751247168</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1813.179</X>
        <Y>-852.2139</Y>
        <Z>5.94929</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>124.136192</Z>
      </Rotation>
      <Hash>605602864</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.883505</Z>
        <W>0.468421757</W>
      </Quaternion>
      <Action>Smoke</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1809.79016</X>
        <Y>-848.455261</Y>
        <Z>7.90844965</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.108965829</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.0009509062</Z>
        <W>0.9999995</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1810.04443</X>
        <Y>-851.0243</Y>
        <Z>6.3819747</Z>
      </Position>
      <Rotation>
        <X>-9.972957E-06</X>
        <Y>6.22183825E-06</Y>
        <Z>177.380386</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-5.62709772E-08</X>
        <Y>-8.57666151E-08</Y>
        <Z>0.9997387</Z>
        <W>0.0228583328</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1807.61047</X>
        <Y>-847.2224</Y>
        <Z>6.793586</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-109.517593</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.816730142</Z>
        <W>-0.5770198</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1809.03394</X>
        <Y>-850.347839</Y>
        <Z>6.52015638</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-120.9726</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.870237947</Z>
        <W>-0.492631644</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1811.18982</X>
        <Y>-849.269958</Y>
        <Z>6.30583048</Z>
      </Position>
      <Rotation>
        <X>9.847408E-06</X>
        <Y>8.140516E-06</Y>
        <Z>62.10156</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>3.69793547E-08</X>
        <Y>1.05185123E-07</Y>
        <Z>0.5157976</Z>
        <W>0.8567105</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1810.843</X>
        <Y>-847.424561</Y>
        <Z>6.410287</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>63.7689972</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5282087</Z>
        <W>0.8491146</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1808.09412</X>
        <Y>-845.767456</Y>
        <Z>6.77804</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.740046</Z>
      </Rotation>
      <Hash>579932932</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.00645807572</Z>
        <W>0.999979138</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1817.54675</X>
        <Y>-836.9472</Y>
        <Z>6.044099</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5156393</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.00449978653</Z>
        <W>0.999989867</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1818.37146</X>
        <Y>-844.810669</Y>
        <Z>5.306679</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-1.21131742</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.0105705438</Z>
        <W>0.99994415</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1807.80847</X>
        <Y>-836.376343</Y>
        <Z>7.02821636</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>97.4591446</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.751604736</Z>
        <W>0.6596138</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1817.32361</X>
        <Y>-843.5834</Y>
        <Z>5.55286646</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>131.341232</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9111921</Z>
        <W>0.4119817</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1816.61963</X>
        <Y>-839.268066</Y>
        <Z>6.009255</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>80.4385452</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.645714641</Z>
        <W>0.763578832</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1810.74866</X>
        <Y>-841.394165</Y>
        <Z>6.607459</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>159.066986</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9833613</Z>
        <W>0.181660667</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1823.32483</X>
        <Y>-842.160645</Y>
        <Z>4.901038</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.0660179</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.0005761149</Z>
        <W>0.9999998</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1865.37781</X>
        <Y>-793.6483</Y>
        <Z>4.77113628</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.000209186037</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>1.82549263E-06</Z>
        <W>1</W>
      </Quaternion>
      <Action>Smoke</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1817.48865</X>
        <Y>-842.2709</Y>
        <Z>5.64054775</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-114.9262</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.843045354</Z>
        <W>-0.5378426</W>
      </Quaternion>
      <Action>Smoke 2</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1825.53564</X>
        <Y>-825.46875</Y>
        <Z>5.894963</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>99.9420853</Z>
      </Rotation>
      <Hash>-945854168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.765719533</Z>
        <W>0.643174648</W>
      </Quaternion>
      <Action>Party</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1813.985</X>
        <Y>-849.129761</Y>
        <Z>5.965387</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>116.018272</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8481326</Z>
        <W>0.529784</W>
      </Quaternion>
      <Action>Cheering</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>-1800.62842</X>
        <Y>-850.0578</Y>
        <Z>7.121164</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-0.8507451</Z>
      </Rotation>
      <Hash>-1222037748</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.007424084</Z>
        <W>0.999972463</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Companion</Relationship>
      <Weapon>Unarmed</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
  </Objects>
  <RemoveFromWorld />
  <Markers />
</Map>